vignesh/laracrm

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Basic CRM generation based on laraAdmin

Installs: 4

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 1

Forks: 0

Open Issues: 0

Language:JavaScript

Type:project

dev-master 2020-01-02 10:32 UTC

This package is auto-updated.

Last update: 2021-10-29 03:30:31 UTC